@charset "utf-8";
/* CSS Document for top slider 
*/


ul#slide_nav li{
    list-style:none;
}

#slide_nav{
	position: absolute;
	background:	transparent;
    right: 40px !important;
    top: 340px !important;
}

.fade{
	margin-bottom: 2em;
}

.fade p{
	margin-bottom: 2em;
	text-align: center;
	width: 100%;
	background: #fff;
}


#slide_nav li:hover {
cursor: pointer;
cursor: hand;
z-index: 100;
}

#slide_nav li span {
margin-left: -10000px;
}
#slide_nav li {
background-repeat: no-repeat;
overflow: hidden;
top: 0px;
}
ul#slide_nav {
padding: 15px 7px 15px 15px;
position: absolute;
right: 0px;
z-index: 100;
text-align: right;
}
ul#slide_nav li {
background-image: url(../../gfx/slider-button-off.png);
display: block;
float: left;
height: 10px;
list-style: none;
margin: 0 0 0 3px;
width: 10px;
}
ul#slide_nav li:hover {
}
ul#slide_nav li#button_selected {
background-image: url(../../gfx/slider-button-on.png);
}
ul#slide_nav li#button_selected:hover {
}